A {
	TEXT-DECORATION: none
}
A:link {
	COLOR: #053A60
}
A:visited {
}
A:hover {
	COLOR: #738c94
}
a.blue{
	color:#275474;
	font-size:11px;
	margin-left:3px;
	text-decoration:none;
}
a.blue:hover{
	color:#8c2929;
	font-size:11px;
	margin-left:3px;
	text-decoration:underline;
	
}
h1 {
	font-family: Verdana, Arial;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #333333;
}
.maroon {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 14px;
	color: #8c2929;
}
.text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	text-decoration: none;
	text-align: justify;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 10px;
	margin-left: 20px;
}
.green {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 13px;
	color: #2B7C76;
}
.greenleft {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 11px;
	color: ##053A60;
}
.infotext {
	font-family: Verdana, Arial;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #333333;
}
.tablehead {
	font-family: Verdana, Arial;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #CC3300;
	background-color: #e7ebea;

}
.style4 {color: #275474}
.style15 {color: #993300}
.bodytext {
	FONT-SIZE: 11px;
	COLOR: #666666;
	FONT-FAMILY: Verdana, Arial, sans-serif;
	TEXT-DECORATION: none;
	line-height: 17px;

}
.white-background {
	background-color: #FFFFFF;
}
.text1 {
	font-family: Verdana, ;
	font-size: 9px;
	color: #5f7078;
}
.bottomgrey {
	background-color: #efefef;
}
.text2 {
	font-family: Tahoma;
	font-size: 11px;
	color: #5f7078;
}
.border {
	border: 1px solid #CCCCCC;
}
.red {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #782222;
}
.border2 {
	background-color: #f0f2f2;
	border: 1px solid #CCCCCC;
}
.infotext {
	font-family: Verdana, Arial;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #333333;
	text-align: justify;
}
.infotext1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #782222;
	background-color: #e7ebea;

}
.borderplusit {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #333333;
	border: 1px solid #CCCCCC;
}
.text3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #993333;
	text-decoration: none;
	line-height: normal;

}
.try {
	font-family: Tahoma;
	font-size: 10px;
	color: #053A60;
	background-color: #FFFFF9;
	border: 1px dashed #CCCCCC;
	padding-right: 5px;
	padding-left: 5px;
	padding-top: 5px;
	padding-bottom: 5px;


}

.try1 {
	font-family: Tahoma;
	font-size: 10px;
	color: #FFFFFF;
	background-color: #FFFFF9;
	border: 1px dashed #CCCCCC;

}
.style16 {color: #116A66}
